Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 11:34:37 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return kathryn andrews                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kathryn andrews Bot:  Hi Kathryn Andrews ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563530248            03:23 PM, 13th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            03:24 PM, 13th Mar                     kathryn andrews                    I need to return some items           03:27 PM, 13th Mar                     kathryn andrews                    But it won’t let me do it online because it says it is still processing           03:27 PM, 13th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           03:27 PM, 13th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           03:29 PM, 13th Mar                     kathryn andrews                    Yes           03:30 PM, 13th Mar                     kathryn andrews                    I had to find it           03:30 PM, 13th Mar                   Mohammad                   i will do that           03:31 PM, 13th Mar                   Mohammad                   with email           03:31 PM, 13th Mar                     kathryn andrews                    9640537137           03:31 PM, 13th Mar                   Mohammad                   please be connected           03:31 PM, 13th Mar                     kathryn andrews                    I think this is it           03:31 PM, 13th Mar                   Mohammad                   please tell me the item names           03:31 PM, 13th Mar                   Mohammad                   which you need to return           03:31 PM, 13th Mar                     kathryn andrews                    All 3 of them           03:32 PM, 13th Mar                   Mohammad                   please allow me a minute           03:32 PM, 13th Mar                   Mohammad                   we have created the return for you           03:33 PM, 13th Mar                   Mohammad                   Is there anything else I can help ?           03:33 PM, 13th Mar                     kathryn andrews                    That’s all           03:33 PM, 13th Mar                   Mohammad                   ok welcome           03:34 PM, 13th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:34 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238444